Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# TQWindowsStyle Class Reference

The TQWindowsStyle class provides a Microsoft Windows-like look and feel. More...

`#include <ntqwindowsstyle.h>`

Inherits TQCommonStyle.

Inherited by TQMacStyle and TQPlatinumStyle.

List of all member functions.

## Public Members

- TQWindowsStyle ()

## Detailed Description

The TQWindowsStyle class provides a Microsoft Windows-like look and feel.

This style is TQt's default GUI style on Windows.

See also Widget Appearance and Style.

## Member Function Documentation

### TQWindowsStyle::TQWindowsStyle ()

Constructs a TQWindowsStyle

This file is part of the TQt toolkit. Copyright © 1995-2007 Trolltech. All Rights Reserved.